<div id="chart-container" class="flex-row spread">
    <div class="flex-column center half-width">

        <div id="options-and-chart-row" class="flex-row center">
            <div id="chart-options" class="flex-column center">
                <div class="flex-row padding-bottom">
                    <label for="top" class="margin-right">Top</label>
                    <select #top id="top" (change)="changeTop(top.value)">
                        <option value="5">5</option>
                        <option value="10">10</option>
                        <option value="15">15</option>
                    </select>
                </div>
                <div class="flex-row padding-bottom">
                    <label for="order" class="margin-right">Ordre</label>
                    <select #order id="order" (change)="changeOrder(order.value)">
                        <option value="Avions">Avions</option>
                        <option value="Vols">Vols</option>
                    </select>
                </div>
                <div class="legendGroupBarChart1">
                    <div class="flex-row center">
                        <svg style="width:15px; height:15px">
                            <rect style="fill:#1f77b3; width:15px; height:15px"></rect>
                        </svg>
                        <span class="margin-right">Avions</span>
                    
                        <svg style="width:15px; height:15px">
                            <rect style="fill:#f2980e; width:15px; height:15px"></rect>
                        </svg>
                        <span>Vols</span>
                    </div>
                </div>
            </div>

            <div>
                <span id="chart-title" class="subheader">Nombre d'avions et de vols selon le propriétaire</span>
                <!-- Modify Id for your chart -->
                <figure id="groupBar1"></figure>
            </div>
        
        </div>
    </div>

    <div id="description-container" class="flex-column center">
        <span class="subheader" >Description du diagramme:</span>
        <span class="subsection">Ce diagramme montre la nombre de vols et d'avions provenant d'un propriétaire figurant dans le classement choisi. Le tout est ordonné en ordre décroissant selon le choix d'<i>avions</i> ou de <i>vols</i></span>
    </div>
</div>